This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 562829 - [abrt] crash in gnome-screensaver-2.28.0-8.fc12
[abrt] crash in gnome-screensaver-2.28.0-8.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:94a6c91103abde64e00805b0d5e...
:
: 563929 567324 590128 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-08 09:25 EST by Erik van Pienbroek
Modified: 2015-01-14 18:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.10 KB, text/plain)
2010-02-08 09:25 EST, Erik van Pienbroek
no flags Details

  None (edit)
Description Erik van Pienbroek 2010-02-08 09:25:12 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver-dialog
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: gnome-screensaver-2.28.0-8.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)
Comment 1 Erik van Pienbroek 2010-02-08 09:25:15 EST
Created attachment 389524 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 11:54:20 EST
*** Bug 563929 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-02-24 11:54:25 EST
*** Bug 567324 has been marked as a duplicate of this bug. ***
Comment 4 Markus Schulze 2010-03-30 06:18:22 EDT

How to reproduce
-----



Comment
-----
Just tried to unlock my computer...
Comment 5 Karel Klíč 2010-05-25 05:36:17 EDT
*** Bug 590128 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2010-11-03 18:43:35 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-03 18:08:09 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.